.version.barbistro /* version checker */
{
	color: #00001D;
	background-color: #CB7173;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8249999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 78px;
}

#pu2187
{
	width: 0.01px;
}

#u2187
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	padding-bottom: 53px;
}

#u2187-bw
{
	z-index: 3;
	height: 18px;
}

#pamphletu2190
{
	z-index: 4;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u2258
{
	z-index: 5;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u2259
{
	position: absolute;
	width: 99px;
	height: 52px;
	border-color: #DEDEDE;
	background: transparent url("../../images/menu-newparkhotel.png") no-repeat center center;
}

#u2259:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	margin: 0px;
}

#u2199
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #B2D4EA;
	background-color: rgba(0, 113, 188, 0.3);
	padding-bottom: 44px;
	top: 100px;
	left: -253px;
	-pie-background: rgba(0, 113, 188, 0.3);
}

#u2199popup
{
	z-index: 7;
}

#u2200
{
	z-index: 8;
	width: 299px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#menuu2201
{
	z-index: 9;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u2223
{
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u2226
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2226:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2228-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2226:hover #u2228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2226:active #u2228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4175
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u4175:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u4177-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u4175:hover #u4177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4175:active #u4177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6817
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6817:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6820-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6817:hover #u6820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6817:active #u6820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2205
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2205:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2206-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2205:hover #u2206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2205:active #u2206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5492
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5492:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5493-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5492:hover #u5493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5492:active #u5493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2217
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2217.MuseMenuActive
{
	background-color: #713384;
	margin: 0px -10000px 0px 0px;
}

#u2218-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u2217:hover #u2218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2217:active #u2218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2212
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2212:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2214-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2212:hover #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2212:active #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5809
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5809:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5810-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5809:hover #u5810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5809:active #u5810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4174,#u6814,#u2202,#u5491,#u2216,#u2209,#u5808,#u2237
{
	width: 265px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2240
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2240:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2226:active,#u4175:active,#u6817:active,#u2205:active,#u5492:active,#u2212:active,#u5809:active,#u2240:active
{
	background-color: #9E005D;
	margin: 0px -10000px 0px 0px;
}

#u2243-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2240:hover #u2243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2240:active #u2243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2226.MuseMenuActive #u2228-4,#u4175.MuseMenuActive #u4177-4,#u6817.MuseMenuActive #u6820-4,#u2205.MuseMenuActive #u2206-4,#u5492.MuseMenuActive #u5493-4,#u2217.MuseMenuActive #u2218-4,#u2212.MuseMenuActive #u2214-4,#u5809.MuseMenuActive #u5810-4,#u2240.MuseMenuActive #u2243-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2226.MuseMenuActive #u2228-4 p,#u4175.MuseMenuActive #u4177-4 p,#u6817.MuseMenuActive #u6820-4 p,#u2205.MuseMenuActive #u2206-4 p,#u5492.MuseMenuActive #u5493-4 p,#u2217.MuseMenuActive #u2218-4 p,#u2212.MuseMenuActive #u2214-4 p,#u5809.MuseMenuActive #u5810-4 p,#u2240.MuseMenuActive #u2243-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2262
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	top: 77px;
	left: 40px;
}

#u2262:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2262:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2263-4
{
	z-index: 65;
	width: 32px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 32px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u5420
{
	z-index: 226;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u5422-4
{
	z-index: 228;
	width: 89px;
	min-height: 24px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 173px;
}

#slideshowu4352
{
	z-index: 69;
	width: 0.01px;
	height: 168px;
	margin-top: 11px;
	position: relative;
}

#u4405
{
	position: absolute;
	width: 380px;
	height: 168px;
	background-color: transparent;
}

#u4405popup
{
	z-index: 70;
}

#u4410
{
	z-index: 71;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4420
{
	z-index: 73;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4418
{
	z-index: 75;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4412
{
	z-index: 77;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4406
{
	z-index: 79;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4416
{
	z-index: 81;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4414
{
	z-index: 83;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4408
{
	z-index: 85;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4422
{
	z-index: 87;
	width: 380px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4410_clip,#u4420_clip,#u4418_clip,#u4412_clip,#u4406_clip,#u4416_clip,#u4414_clip,#u4408_clip,#u4422_clip
{
	overflow: hidden;
	width: 380px;
	height: 168px;
}

#u4410_img,#u4420_img,#u4418_img,#u4412_img,#u4406_img,#u4416_img,#u4414_img,#u4408_img,#u4422_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u6609
{
	z-index: 232;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u6606
{
	z-index: 233;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	position: relative;
	margin-right: -10000px;
}

#u6608-4
{
	z-index: 234;
	width: 282px;
	min-height: 39px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 32px;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u6610
{
	z-index: 238;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u6611
{
	z-index: 239;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	position: relative;
	margin-right: -10000px;
}

#u6612-4
{
	z-index: 240;
	width: 282px;
	min-height: 39px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 32px;
}

#u6613
{
	z-index: 244;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u6615
{
	z-index: 245;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	position: relative;
	margin-right: -10000px;
}

#u6614-4
{
	z-index: 246;
	width: 282px;
	min-height: 39px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 32px;
}

#u6616
{
	z-index: 250;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u6617
{
	z-index: 251;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	position: relative;
	margin-right: -10000px;
}

#u6618-4
{
	z-index: 252;
	width: 333px;
	min-height: 39px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 32px;
}

#pu4448
{
	width: 0.01px;
	margin-top: 52px;
}

#u4448
{
	z-index: 89;
	border-style: none;
	border-color: transparent;
	background-color: #E1EDE9;
	padding: 16px 14px 24px 12px;
}

#u4449-4
{
	z-index: 90;
	width: 282px;
	min-height: 60px;
	line-height: 29px;
	position: relative;
}

#u4450-8
{
	z-index: 94;
	width: 350px;
	min-height: 175px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-left: 4px;
	margin-top: 196px;
	position: relative;
}

#u4448-bw
{
	z-index: 89;
	height: 446px;
}

#u4451
{
	z-index: 102;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 16px;
}

#u4462
{
	z-index: 135;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4464
{
	z-index: 136;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
	margin-right: -10000px;
}

#u4463-4
{
	z-index: 137;
	width: 368px;
	min-height: 26px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#pu4455
{
	width: 0.01px;
	margin-top: 55px;
}

#u4455
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #E9E1ED;
	padding-bottom: 0px;
}

#u4455_position_content
{
	margin-bottom: -3px;
	padding-top: 13px;
}

#u4456-4
{
	z-index: 105;
	width: 188px;
	min-height: 36px;
	line-height: 29px;
	margin-left: 15px;
	position: relative;
}

#u4460
{
	z-index: 133;
	width: 350px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 3px;
	position: relative;
}

#u4459-6
{
	z-index: 127;
	width: 357px;
	min-height: 54px;
	line-height: 29px;
	text-align: left;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u4457-12
{
	z-index: 109;
	width: 350px;
	min-height: 232px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u4466
{
	z-index: 141;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 228px;
	position: relative;
}

#u4468
{
	z-index: 142;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
	margin-right: -10000px;
}

#u4467-4
{
	z-index: 143;
	width: 368px;
	min-height: 26px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u4455-bw
{
	z-index: 2;
	height: 884px;
}

#u4454
{
	z-index: 104;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
}

#u4458-6
{
	z-index: 121;
	width: 350px;
	min-height: 194px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 15px;
}

#u4454-bw
{
	z-index: 104;
	margin-top: 642px;
	height: 208px;
}

#topofpagelink,#parlourroomlink,#parkbarmobilelink
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu4472
{
	width: 0.01px;
	margin-top: 37px;
}

#u4472
{
	z-index: 150;
	border-style: none;
	border-color: transparent;
	background-color: #E1EDE8;
	padding-right: 15px;
	padding-bottom: 22px;
}

#u4473-4
{
	z-index: 151;
	width: 233px;
	min-height: 60px;
	line-height: 29px;
	margin-left: 15px;
	margin-top: 1px;
	position: relative;
}

#u4474-10
{
	z-index: 155;
	width: 347px;
	min-height: 175px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-left: 18px;
	margin-top: 199px;
	position: relative;
}

#u4472-bw
{
	z-index: 150;
	height: 601px;
}

#u4475
{
	z-index: 165;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 15px;
}

#u4478
{
	z-index: 167;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u4480
{
	z-index: 168;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
	margin-right: -10000px;
}

#u4479-4
{
	z-index: 169;
	width: 368px;
	min-height: 26px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#pu4482
{
	width: 0.01px;
	margin-top: 58px;
}

#u4482
{
	z-index: 174;
	border-style: none;
	border-color: transparent;
	background-color: #E1EDE9;
	padding-bottom: 0px;
}

#u4482_position_content
{
	padding-top: 5px;
	padding-bottom: 16px;
}

#parlourbistrolink,#cateringlink
{
	position: relative;
}

#u4483-4
{
	z-index: 175;
	width: 358px;
	min-height: 60px;
	line-height: 29px;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u6608-2,#u6612-2,#u6614-2,#u6618-2,#u4449-2,#u4456-2,#u4459-2,#u4459-4,#u4473-2,#u4483-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6608,#u6612,#u6614,#u6618,#u4449,#u4456,#u4459,#u4459-3,#u4473,#u4483
{
	font-size: 27px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 32px;
}

#u4484-26
{
	z-index: 179;
	width: 350px;
	min-height: 175px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 206px;
	position: relative;
}

#u4450,#u4457,#u4474,#u4484
{
	font-weight: bold;
}

#u4485-6
{
	z-index: 205;
	display: block;
	vertical-align: top;
	margin-left: 21px;
	margin-top: 12px;
	position: relative;
}

#u4482-bw
{
	z-index: 174;
	height: 789px;
}

#u4486
{
	z-index: 211;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 15px;
}

#u4488-4
{
	z-index: 213;
	width: 137px;
	min-height: 22px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 210px;
}

#u4489
{
	z-index: 217;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 246px;
}

#u4493
{
	z-index: 219;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u4494
{
	z-index: 220;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	position: relative;
	margin-right: -10000px;
}

#u4495-4
{
	z-index: 221;
	width: 368px;
	min-height: 26px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u4463-2,#u4467-2,#u4479-2,#u4495-2
{
	font-size: 15px;
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

